Mount-data version 1919251317 is not supported


#1

Bonjour,

J’ai ce message lorsque je veux mounter un répertoire samba du serveur sur lequel ma woody est connectée… Je peux mounter sans problèmes les partitions locales.

apt-get -f install dit que tout est Ok…

J’ai le problème depuis que j’ai installé sawfish (avant, j’avais twm)… Vraiment bizarre…


#2

andesi.org/forum/viewtopic.php?t=2925